/* Hemscott IR -:- newsletter layout */

/* JCA - New logo colours
gn	#289806
bn	#726809
back	#edf9cb
*/

body {
	padding: 0;
	margin: 10px 10px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 62.5%; Sets global font size to 10px's on most browsers on medium setting. Resize using em's. 1em = 10px ;*/
	color: #060;
/*	background: #edf9cb;*/
	background: #ffffff;
	text-align: center;
	vertical-align : top; 
}


/*.cen { margin:auto; test-align:center; }*/
.cen { text-align:center; }
/*td.cen { margin:auto; test-align:center; }*/

.head1 { 
	margin: auto; font-size: 2.40em;
	font-weight: bold;
	text-align: center; 
	/*vertical-align : top;*/
	/*padding: 10px 5px;*/
}
.head2 { 
	margin: auto; font-size: 1.60em;
	font-weight: bold;
	text-align: left;
	color: #e37514;
}
.small { margin: auto; font-size: 0.64em; text-align: center; }
.small.grey { color : #b0b0b0; }

.head1white { margin: auto; font-size: 2.40em; font-weight: bold; text-align: center; color : white;}
.head2white { margin: auto; font-size: 1.60em; font-weight: bold; text-align: center; color : white;}

.shadow { text-shadow: 2px 2px 4px #000000; }
.boxshadow { box-shadow: 10px 10px 5px grey; }

.radius { border-radius: 15px; }
.radius.border { border: 4px solid #289806; }

.radius5 { border-radius: 5px; }

.brown { color:#e37514; }


.imgright {
/*	position: absolute;
	right: 0;*/
	float: right;
	/*align: right;*/
	margin-left:15px;
/*	margin-right:0;
	padding: 0;*/
}
img.imgleft {
/*	position: absolute;
	left: 0;*/
	float: left;
	margin-right:15px;
}

table {
	width: 100%;
}
/*td { 	vertical-align : top; }*/
td.topbox {
	background-image: url("/images/forest_wide.jpg");
	border-radius: 15px; 
	/* background-color: green; */
}


table.layout {
  width: 800px;
  margin: 0 auto 0 auto;
  
}

h1{
color:#000;
  text-align: center;
font-size:1.6em;
}
h2{
color:#e37514;
font-size:1.2em;
}

/*p{
font-weight:normal;
}*/
.right{
margin-right:20px;
}
.left{
margin-left:20px;
}

.img-shadow{
margin-top:5px;
}

a{
color:#1574AB;
font-weight:bold;
text-decoration:none;
}
a:hover{
color:#8080ab;
}



div#container {
  width: 100%;
  margin: 0 auto 0 auto;
  
}

div#main {
 color: #000;
text-align: justify;
/*margin-left:10px;*/
margin-left:auto;
margin-right:auto;
margin-top:10px;
max-width:800px;
/*width:600px;*/
}

div#footer {
text-align: right;
border-top:1px solid #fff;
margin-top:20px;
padding-top:5px;
margin-left:10px;
margin-bottom:20px;
}
div#footer a {
padding:5px;
}


div#sideNav{
	/* background: url(../images/leftBG.jpg) left top no-repeat; */
	padding-bottom:20px;
	width: 145px;
	margin:auto;

}
/*div#sideNav p{
	color:#000;
	margin:5px 30px 5px 30px;
}*/
div#sideNav a {
	width: 145px;
	display: block;
	padding:5px 0px 5px 0px;
	/*margin:0px 10px 0px 10px;*/
	margin:auto;
	/*color:#1574AB;*/
	/*color:#000;*/
	font-size:1em;
	text-align:center;
}
div#sideNav a:hover {
	/*width: 145px;
	display: block;
	padding:5px 10px 5px 15px;
	margin:0px 10px 0px 10px;*/
	color:#8080ab;
	/*font-size:1em;
	text-align:center;*/
}
div#sideNav a.none{
	padding:0;
	margin:0;
	text-align:center;
}
/*div#sideNav a {
	width: 145px;
	height: 20px;
	display: block;
	padding:15px 10px 10px 50px;
	margin:10px 10px 10px 10px;
	background: url(../images/home.jpg) no-repeat 0px 5px;
	color:#000;
	font-size:1.6em;
	text-align:center;
}*/
div#sideNav a.logo {
	text-indent: 0000em;
	height: 201px;
	padding:5px 0px 5px 0px;
}




label{
font-weight:bold;
}
input.button{
background:#fff;
border:1px solid #000;
}
input{
font-size:1em;
}
.red{
color:red;
}

li { list-style-position: outside; }